<packet name="SignWidgetSpawnStruct_Footer">
	<version number="1">
		<u32 name="widget_id">
		<f32 name="widget_x">
		<f32 name="widget_y">
		<f32 name="widget_z">
		<str16 name="title">
		<str16 name="description">
		<f32 name="sign_distance">
		<u16 name="show">
	</version>
	<version number="373">
		<u32 name="widget_id">
		<f32 name="widget_x">
		<f32 name="widget_y">
		<f32 name="widget_z">
		<str16 name="title">
		<str16 name="description">
		<f32 name="sign_distance">
		<u16 name="show">
		<u8 name="language">
	</version>
	<version number="546">
		<u32 name="widget_id">
		<f32 name="widget_x">
		<f32 name="widget_y">
		<f32 name="widget_z">
		<str16 name="title">
		<str16 name="description">
		<f32 name="sign_distance">
		<u16 name="show">
		<u8 name="language">
	</version>
	<version number="561">
		<u32 name="widget_id">
		<f32 name="widget_x">
		<f32 name="widget_y">
		<f32 name="widget_z">
		<str16 name="title">
		<str16 name="description">
		<f32 name="sign_distance">
		<u16 name="show">
		<u8 name="language">
	</version>
	<version number="882">
		<str16 name="name">
		<u8 name="unknown">
		<u8 name="is_player">
		<str16 name="last_name">
		<str16 name="suffix">
		<str16 name="prefix">
		<str16 name="pvp_title">
		<str16 name="guild">
		<u8 name="is_transport">
		<array name="transport_array" count="var:is_transport">
			<u32 name="version_0">
			<u32 name="lerptype_0">
			<u32 name="num_coords1">
			<array name="movement_array" count="var:num_coords1">
				<f32 name="x">
				<f32 name="y">
				<f32 name="z">
				<f32 name="heading">
			</array>
			<u32 name="version_1">
			<u32 name="lerptype_1">
			<u32 name="num_coords2">
			<array name="coord_array" count="var:num_coords2">
				<f32 name="x_2">
				<f32 name="y_2">
				<f32 name="z_2">
				<f32 name="heading_2">
			</array>
		</array>
		<u8 name="spawn_type">
		<u32 name="widget_id">
		<f32 name="widget_x">
		<f32 name="widget_y">
		<f32 name="widget_z">
		<str16 name="title">
		<str16 name="description">
		<f32 name="sign_distance">
		<u8 name="show">
		<u8 name="language">
		<u8 name="unkStringArrayCount">
		<array name="unkStringArray" count="var:unkStringArrayCount">
			<str16 name="unkString">
		</array>
	</version>
</packet>